body{

    font-family:Helvetica;

}

a{

    cursor:pointer;

}

#menu_general{
    
    position:fixed;
    top:200px;
    display:inline-block;
    width:100px;
    font-size:9px;

}

#menu_general ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

#menu_general li a
{
    background-color:#FF3333;
    background-image: url(../images/pp10.png);
    height: 15px;
    width: 70px;
    font-size:12px;
    font-family:helvetica;
    display: block;
    color: #ffffff;
    text-decoration: none;
    text-align: right;
    padding:2px;
    padding-right:6px;
    padding-top:3px;
    padding-bottom:0px;
    margin:2px;
    text-transform:uppercase;
}

#cent_link{

}

#body_general{
    
    position:absolute;
    display:inline-block;
    left:100px;
    width:750px;

}

#menu_details{

    position:fixed;
    right:0px;
    top:200px;
    min-width:150px;
    

}

#menu_details ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

#menu_details li a
{
    background-color:#FF3333;
    background-image: url(../images/pp10.png);
    height: 15px;
    min-width: 130px;
    font-size:12px;
    font-family:helvetica;
    display: block;
    color: #ffffff;
    text-decoration: none;
    text-align: left;
    padding:2px;
    padding-left:6px;
    padding-top:3px;
    padding-bottom:0px;
    margin:2px;
    text-transform:uppercase;
}

#menu_details_cent_women{

    display:none;
    
}

#wom_men{

    display:none;

}

/* POUR LES ICONES */
.icone{

    padding-top:10px;
    text-align:center;
    width:120px;
    height:120px;
    background-color:#efefef;
    display:inline-block;
    margin:10px;
    
}

.crea_copyright{

    font-size:9px;

}

.site_ref_link{

    font-size:11px;
    margin-left:10px;
}